/*==================
 RESPONSIVE DESIGN
====================*/

@media (max-width: 1199px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
    position: absolute;
    left: 5%;
    top: 15%;
    right: 5%;
  }

  .mu-top-slider .mu-top-slider-single img {
    height: 870px;
}

.mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
  padding-top: 26%;
  }
  
}


@media (max-width: 991px) {


  .mu-main-navbar .mu-main-nav li a {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
  }

  .mu-about-us-left,
  .mu-reservation-form {
    text-align: center;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.8em;
    line-height: 40px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 2.7em;
  line-height: 40px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 23px;
  line-height: 40px;
}

#mu-slider h3 {
  font-size: 33px;
  line-height: 50px;
}

#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 22%;
  }

  #mu-gallery {
    padding-bottom: 70px;
  }

  .mu-gallery-body {
    margin-bottom: -20px;
  }

}


@media (max-width: 767px) {

  #mu-header {
    padding: 0 15px;
  }

  .navbar-default .navbar-toggle {
    border-radius: 5px;
}
  .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }

  .navbar-default .navbar-toggle:hover {
    background-color: #ddd !important;
  }

  .mu-main-navbar .mu-main-nav {
    background-color: #fff;
  }

  .mu-main-navbar .mu-main-nav li a {
    font-size: 14px;
  }

  .mu-top-slider .mu-top-slider-single img {
    height: 950px;
}
   
}


@media (max-width: 640px) {
  
  .navbar-default .navbar-toggle:hover, 
  .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }

 .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
    top: 13%;
  }

  .mu-top-slider .slick-dots {
    display: none !important;
  } 

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.7em;
    line-height: 35px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 2.5em;
  line-height: 35px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 18px;
  line-height: 35px;
}

#mu-slider h3 {
  font-size: 30px;
  line-height: 45px;
}

  .mu-top-slider .mu-top-slider-single img {
    height: 920px;
}

#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 18%;
  }

  #mu-gallery span {
    font-size: 50px;
  }

  #mu-gallery h2 {
    font-size: 27px;
    margin-bottom: -30px;
  }

}


@media (max-width: 480px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
   top: 11%;
  }

  .mu-title {
    margin-bottom: 0;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.5em;
    line-height: 0px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 1.8em;
  line-height: 35px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 15px;
  line-height: 25px;
}

#mu-slider h3 {
  font-size: 22px;
  line-height: 30px;
}

  .mu-top-slider .mu-top-slider-single img {
    height: 730px;
}

#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery {
    width: 100%;
  }

   #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 30%;
  }

  .mu-gallery-body {
    margin-bottom: -20px;
  }

  .mu-single-gallery-item {
    margin-bottom: -10px;
  }

  #mu-gallery {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  #mu-gallery span {
    font-size: 35px;
  }

  #mu-gallery h2 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: -30px;
  }

#footer h6 {
    font-size: 18px;
}

.scrollToTop {
  right: 10px;
}
  
  
}

@media (max-width: 360px) {

  .mu-top-slider .mu-top-slider-single img {
    height: 870px;
}

  .mu-title h2 {
    font-size: 28px;
  }

  #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 27%;
  }

  #mu-footer .mu-footer-area .mu-footer-social a {
    font-size: 18px;
  }

}


@media (max-width: 320px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
   top: 10%;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.4em;
    line-height: 0px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 1.6em;
  line-height: 35px;
  margin-top: 10px;
  margin-bottom: -15px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 14px;
  line-height: 22px;
}

#mu-slider h3 {
  font-size: 20px;
  line-height: 30px;
}

  .mu-top-slider .mu-top-slider-single img {
    height: 750px;
}

#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info {
    padding-top: 25.5%;
  }

  
}
